<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Ali Baba has a new [#]. Her name is Morgiana.]]></sentence>
<answers>
<answer>servant</answer>
</answers>
<hint pos="top"><![CDATA[<i>family</i>]]></hint>
</question>

<question>
<sentence><![CDATA[When Kasim learns about the treasure, he goes to the [#].]]></sentence>
<answers>
<answer>cave</answer>
</answers>
<hint pos="top"><![CDATA[<i>body</i>]]></hint>
</question>

<question>
<sentence><![CDATA[But later, Kasim can’t open the cave [#].]]></sentence>
<answers>
<answer>door</answer>
</answers>
<hint pos="top"><![CDATA[<i>servant</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The [#] kill Kasim in the cave.]]></sentence>
<answers>
<answer>thieves</answer>
</answers>
<hint pos="top"><![CDATA[<i>cobbler</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Later, Ali Baba finds his brother’s [#].]]></sentence>
<answers>
<answer>body</answer>
</answers>
<hint pos="top"><![CDATA[<i>cave</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Morgiana blindfolds the [#].]]></sentence>
<answers>
<answer>cobbler</answer>
</answers>
<hint pos="top"><![CDATA[<i>door</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The [#] buries Kasim’s body.]]></sentence>
<answers>
<answer>family</answer>
</answers>
<hint pos="top"><![CDATA[<i>thieves</i>]]></hint>
</question>


</questions></exercise>